<section class="instagram-shots">
  <div class="title-wrap">
    <h2 class="instagram-shots__title title">- Latest Instagram Shots</h2>
    <a class="instagram-shots__link">go to our instagram page -</a>
  </div>
  <div class="instagram-shots__row">
    <div class="instagram-shots__column">
      <div class="item-instagram-shots">
        <div class="item-instagram-shots__img">
          <img src="@img/post-1 1.png" alt="" />
        </div>
      </div>
    </div>
    <div class="instagram-shots__column">
      <div class="item-instagram-shots">
        <div class="item-instagram-shots__img">
          <img src="@img/post-2 1.png" alt="" />
        </div>
      </div>
    </div>
    <div class="instagram-shots__column">
      <div class="item-instagram-shots">
        <div class="item-instagram-shots__img">
          <img src="@img/post-3 1.png" alt="" />
        </div>
      </div>
    </div>
    <div class="instagram-shots__column">
      <div class="item-instagram-shots">
        <div class="item-instagram-shots__img">
          <img src="@img/post-4 1.png" alt="" />
        </div>
      </div>
    </div>
  </div>
</section>
